<?php
if (!defined('USING_SYSTEM')) exit;

class panel_sxExe extends xIExecutor {
	
	public function main() {
		include_once(__ROOT__.'admin/ui.panel.php');
	}
	
	public function onError($result) {
		
	}
	
}
